[project]
name = "dora-iobridge"
version = "0.1.0"
license = { file = "MIT" }
authors = [{ name = "Dora" }]
description = "Dora node bridging WebSocket IO to Dora topics"

requires-python = ">=3.8"

dependencies = [
  "dora-rs >= 0.3.9",
  "pyarrow >= 12.0.0",
  "websockets >= 12.0",
]

[project.scripts]
dora-iobridge = "dora_iobridge.main:main"
